INTERFACE
SUBROUTINE AROINI_BUDGET(LDBU_ENABLE, HLUOUT,KULOUT, PTSTEP,KSV,KRR, &
                         HRAD,HDCONV,HTURB,HTURBDIM,HCLOUD)
!     ##########################################################################
USE PARKIND1  ,ONLY : JPIM     ,JPRB
LOGICAL :: LDBU_ENABLE
CHARACTER (LEN=*), INTENT(IN) :: HLUOUT 
INTEGER(KIND=JPIM), INTENT(IN) :: KULOUT
REAL(KIND=JPRB), INTENT(IN) :: PTSTEP              
INTEGER(KIND=JPIM), INTENT(IN) :: KSV              
INTEGER(KIND=JPIM), INTENT(IN) :: KRR              
CHARACTER (LEN=*), INTENT(IN) :: HRAD   
CHARACTER (LEN=*), INTENT(IN) :: HDCONV 
CHARACTER (LEN=*), INTENT(IN) :: HTURB  
CHARACTER (LEN=*), INTENT(IN) :: HTURBDIM
CHARACTER (LEN=*), INTENT(IN) :: HCLOUD 

END SUBROUTINE AROINI_BUDGET
END INTERFACE
